Subject: Re: Labor Law Poster Service: Order Information
From: "LLPS Customer Service" <[email-masked]>
To: "Jennifer A. Meyer" <[email-masked]>
Date: Thu, 23 Oct 2014 14:29:51 -0400

Billing e.g. invoices and receiptsHello.
Your order is now ready to be shipped out.  The Spanish posters were just taken off back order.
Your order will be shipped UPS ground and should arrive by the end of next week.  Your tracking number for your order is 1Z5A282E0392057423.  Your patience and understanding is greatly appreciated!
Thank you,
Michael B
LLPS

From: Jennifer A. Meyer 
Sent: Thursday, October 23, 2014 12:53 PM
To: [email-masked] 
Subject: FW: Labor Law Poster Service: Order Information

I have yet to receive these posters.  I ordered these at the beginning of the month.

Can you please provide me the tracking number so I can see where they were delivered to?

Thank you!

Regards,

Jennifer A. Meyer

The ARCOA Group

Like us on Facebook!    Follow us on Twitter!

From: [email-masked] [mailto:[email-masked]] 
Sent: Thursday, October 02, 2014 11:28 AM
To: Jennifer A. Meyer
Subject: Labor Law Poster Service: Order Information

     Order Confirmation 
                  Thanks for ordering from 
                  Labor Law Poster Service 
                        JENNIFER MYER
                        THE ARCOA GROUP
                        3300 WASHINGTON ST
                        WAUKEGAN, IL 60085-4716
                        Order #1865415
                        Placed on 10-02-2014 12:28 PM
                        Placed with Marisol Ruiz 
                       
                              2015 Complete Set(s) of Fed and State Posters-IL
                             $69.50
                             
                              2015 Complete Set(s) of Fed and State-IL (add'l)
                             $62.50
                             
                              2015 Complete Set(s) of Fed and State-IL (sp add'l)
                             $250.00
                             
                              2015 Complete Set(s) of Fed and State-FL (add'l)
                             $62.50
                             
                              2015 Complete Set(s) of Fed and State-FL (sp add'l)
                             $62.50
                             
                              Shipping
                             $36.50
                             
                              Total
                             $418.50

                 
                  View in browser 
                 
                  Labor Law Poster Service, 5859 W. Saginaw Hwy., Ste 343, Lansing, MI 48917 

       

            Questions? Email [email-masked]